<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shazam!: Lightning Strikes</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Shazam-Lightning-Strikes-2/digital-comic/877705</Web>
  <Summary>Story 1 - Pedro takes his new crossing guard responsibilities very seriously. But when disaster strikes, can he keep his Shazam Family identity a secret and keep his classmates safe?

 Story 2 - A mysterious glowing artifact proves to be the perfect power source for Eugene’s robotics project—until it grants his robot a life of its own! Now Eugene must dismantle the rogue battlebots before they destroy Fawcett High...and to do it, he’ll need the helpof his greatest rival!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB877705]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>17</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
